### Enumeration

# Gcr PromptReply

since: 4

#### Declaration

    enum Gcr.PromptReply

#### Description [src]

Various replies returned by `gcr_prompt_confirm()` and friends.

Available since: 4

#### Members

`GCR_PROMPT_REPLY_CANCEL`

  The prompt was cancelled.

  - Value: `0`
  - Nickname: `None`
  - Available since: 4
`GCR_PROMPT_REPLY_CONTINUE`

  The user replied with ‘ok’

  - Value: `1`
  - Nickname: `None`
  - Available since: 4